/* 
Theme Name:		 Hotel Master Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Hotel Master Child is a child theme of Hotel Master, created by Parth Solanki.
Author:			 Parth Solanki
Author URI:		 https://www.parthsolanki.com/
Template:		 hotelmaster
Version:		 1.0.0
Text Domain:	 hotel-master-child
*/

/* Header Style */
.gdlr-header-wrapper .gdlr-navigation-wrapper {
    display: none;
}
.gdlr-page-title-wrapper {
    display: none;
}
.content-wrapper {
    border-top: 1px solid #ccc;
}
.copyright-container {
    text-align: center;
}
.copyright-container .copyright-right {
    float: none;
}
.gdlr-booking-content-wrapper .gdlr-datepicker-range-wrapper {
    display: none;
}
.gdlr-booking-contact-form #card-expiry select {
    background-color: #f5f5f5;
    color: #828282;
    border-width: 0px;
    outline: none;
    padding: 13px 3%;
    width: 48%;
}
.gdlr-booking-contact-form #card-expiry .card_expiry_year {
    float: right;
}
.terms_conditions_sidebar {
    background-color: #fff;
    padding: 20px 0px 0px 0px;
}
.terms_conditions_sidebar .widget {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 15px;
}
.terms_conditions_sidebar ul {
    margin: 0px 0px 0px 20px;
}
.terms_conditions_sidebar ul li {
    margin-bottom: 7px;
}
.terms_conditions_sidebar ul li:last-child {
    margin-bottom: 0px;
}

/* Media Query */
@media screen and (max-width: 1024px) {
    .gdlr-booking-process-bar {
        text-align: center;
    }
    .gdlr-booking-process-bar .gdlr-booking-process {
        padding: 15px 30px 15px 15px;
    }
    .gdlr-booking-contact-form h4 {
        font-size: 24px;
    }
}

@media screen and (max-width: 992px) {
    .gdlr-booking-process-bar {
        text-align: left;
    }
    .gdlr-booking-process-bar .gdlr-booking-process {
        line-height: 13px;
        display: block;
    }
    .gdlr-booking-process-bar .gdlr-booking-process:before,
    .gdlr-booking-process-bar .gdlr-booking-process:after {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    .gdlr-booking-contact-form h4 {
        font-size: 22px;
    }
}